﻿#header
{
	clear: both;
	/*background-image: url('../../../../Images/main_nav/nav_koloved_970_107.png');*/
    background: url('../../../../Images/main_nav/nav_koloved_repeater_1_107.png') 0 0 repeat-x;
	width: 970px;
	height: 107px;
	margin: 0 auto;
	margin-top: 13px;	
}
    #header .left-corner {
        background: url('../../../../Images/main_nav/nav_koloved_left_corner_6_107.png') 0 0 no-repeat;    
    }
    #header .right-corner {
        background: url('../../../../Images/main_nav/nav_koloved_right_corner_6_107.png') 0 0 no-repeat;    
    }
	#header #header-top
	{
		height: 66px;
	}

#logo
{
	float: right;
	margin-right: 10px;
	margin-top: 2px;
}

#user-state
{
    display:inline-block !important;
	float: left;
	overflow: hidden;
	margin-left: 14px;
	/*margin-top: 28px;*/
}
#user-navigation
{
    display:inline;
	font-size: 72%;
	color: #757575;
}

#user-state .user-status
{
	text-align: left;
	font-size: 72%;
	margin-left: 5px;
    display:inline;
}

	#user-state .user-status a
	{
		text-decoration: underline;
	}

#user-navigation a
{
	color: #757575;
}

#user-navigation-icons
{
	display: inline;
}

	#user-navigation-icons > div
	{        
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin: 5px;
		top: 50%;                
	}

		#user-navigation-icons > div > a > span
		{
			display: inline-block;
			*display: inline;
			*zoom: 1;
			vertical-align: middle;
		}

	#user-navigation-icons .icon
	{
		*margin-left: 5px;
		background-image: url('../../../../Images/user-navigation_kolmas_106px_16px.png');
	}
#private-zone .icon {
    position: relative;
}
#homepage .icon
{
	background-position: 16px 0px;
	width: 16px;
	height: 16px;
}

#search .icon
{
	background-position: 32px 0px;
	width: 16px;
	height: 16px;
}

#private-zone .icon
{
	background-position: 48px 0px;
	width: 16px;
	height: 16px;
}

#contact .icon
{
	background-position: 68px 0px;
	width: 16px;
	height: 16px;
}

#support .icon
{
    width: 16px;
	height: 16px;
}

#about .icon
{
	background-position: 88px 0px;
	width: 16px;
	height: 16px;
}

#support .icon
{
	background-position: 106px 0px;
	width: 16px;
	height: 16px;
}

#nav-bar
{
	clear: both;
	position: relative;
}

	#nav-bar a
	{
		color: white;
	}

	#nav-bar .seperator
	{
		position: absolute;
		top: 0px;
		vertical-align: middle;
	}

		#nav-bar .seperator:first-child
		{
			right: 10px;
		}

	#nav-bar .nav-bar-category
	{
		display: inline-block;
		*display: inline;
		*zoom: 1;
		padding: 10px 17px;
		font-size: 105%;
		color: white;
		font-weight: bold;
	}

.nav-bar-category.homepage
{
	margin-right: 15px;
}

 .personal-area-btn
{    	
	background-color: #00944F;
	border: 1px solid #00944F;
}


 /*.myButton
{
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #B60025), color-stop(1, #F00030));
	background:-moz-linear-gradient(top, #B60025 5%, #F00030 100%);
	background:-webkit-linear-gradient(top, #B60025 5%, #F00030 100%);
	background:-o-linear-gradient(top, #B60025 5%, #F00030 100%);
	background:-ms-linear-gradient(top, #B60025 5%, #F00030 100%);
	background:linear-gradient(to bottom, #B60025 5%, #F00030 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B60025', endColorstr='#F00030',GradientType=0);
	background-color:#B60025 ;
   background-image:url(../../../../Images/Support.png);
    background-size: 14px 14px;
    background-repeat :no-repeat;
    background-position: right;

}

 .myButton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F00030), color-stop(1, #B60025));
    background: -moz-linear-gradient(top, #F00030 5%, #B60025 100%);
    background: -webkit-linear-gradient(top, #F00030 5%, #B60025 100%);
    background: -o-linear-gradient(top, #F00030 5%, #B60025 100%);
    background: -ms-linear-gradient(top, #F00030 5%, #B60025 100%);
    background: linear-gradient(to bottom, #F00030 5%, #B60025 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F00030', endColorstr='#B60025',GradientType=0);
    background-image:url(../../../../Images/Support.png);
    background-size: 14px 14px;
    background-repeat :no-repeat;
    background-position: right;
    background-color:#F00030 ;

}*/

  .gobtn
  {
      background-image:url(../../../../Images/SupportAndInstruction/kolovedMainBtn.png );
      background-repeat:no-repeat;
    
  }

  .gobtn:hover
  {
      background-image:url(../../../../Images/SupportAndInstruction/kolovedMainBtnHover.png );
      background-repeat:no-repeat;
    
  }